Skip to main content
PATCH
Update a user

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

id
string
required

User ID.

Example:

"00000000-0000-0000-0000-000000000000"

Body

application/json

The user members to update.

email
string
required
Example:

"john@example.com"

firstName
string
required
Example:

"John"

lastName
string
required
Example:

"Doe"

countryCode
string
Example:

"BR"

groups
string[]
Example:
phone
string
Example:

"+5511998888777"

Response

OK

email
string
required
Example:

"john@example.com"

firstName
string
required
Example:

"John"

lastName
string
required
Example:

"Doe"

countryCode
string
Example:

"BR"

groups
string[]
Example:
phone
string
Example:

"+5511998888777"